/**
 * Advertisement / Callout panel
 */

/* Common */
.adv-callout {
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: auto 41%;
    padding: 1rem;
    margin-top: 1rem;
    font-size: 0.8rem;
}    
#Main .adv-callout .adv-callout--label {
  font-size: 1.3rem;
  margin: 0 0 0.5rem;
}
.adv-callout .field_button a {
  background-color: #1c375f;
  color: #fff;
  text-decoration: none;
  border-radius: .25rem;
  padding: .5rem .75rem;
  display: inline-block;
  font-weight: 700;
  font-size: 1.125rem;
}
#Main .adv-callout .align-left,
#Main .adv-callout .align-right {
  max-width: 8rem;
}

/* Main theme */
.adv-callout.panel-theme-main {
  background-color: #ebb740;
  background-image: url(../images/search-ext/signup-logo.png?v=2);
  color: #1c375f;  
}
#Main .adv-callout .adv-callout--label {
  color: #1c375f;
}